/* ============================ */
/* ===== main navigation  ===== */
/* ============================ */


.ddsmoothmenu {
	/*background of menu bar (default state)*/
	width: 100%;
	position:relative;
	top:16px;
	z-index:9999

}
.ddsmoothmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	color:#fff;
}
.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0px !important;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background-repeat:repeat-x;
	z-index:-9999
}
.ddsmoothmenu ul li a {
	color:#fff;
	padding-left:39px;
	padding-right:39px;
	text-transform:uppercase;
	text-decoration:none;
	font-size:20px;
	font-family:MyriadProBoldCondensed;
	padding-top:16px;
	padding-bottom:16px;
	border-right:1px solid transparent;
	background:url(../images/sep.jpg);
	background-position:center right;
	background-repeat:no-repeat;


}
.ddsmoothmenu ul li a:hover {


}

.submenu:hover {
}
.submenu {
}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul {

	background-repeat:repeat-x;
	background-color:#b40404;
	border:1px solid #333333;
	border-top:none;
	margin-top:16px;

}
.ddsmoothmenu ul li ul li {
	display:block;
	width:300px;
}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	font-size:12px!important;
	color:#fff!important;
	display:block;
	text-transform:capitalize!important;
	background-image:url(../images/bullet-2.PNG)!important;
	background-repeat:no-repeat!important;
	background-position:5px center;
	font-family:Verdana!important;
	margin:0px!important;
	padding-bottom:8px;
	padding-top:8px;
	padding-top:10px;
	font-family:Cond2;
	padding-bottom:10px;
	padding-left:10px!important;
	border-right:none!important;
	
}
.ddsmoothmenu ul li ul li a:hover {
	background:#F00!important;
	color:#fff!important;

	
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu {
	height: 1%;
} /*Holly Hack for IE7 and below*/
.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}
.ddshadow {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
}
.item {
	display:block;
	width:158px;
	height:4px;
	background:#d86301;
}
